Source: html2wml
Section: web
Priority: optional
Maintainer: Werner Heuser <wehe@debian.org>
Uploaders: Axel Beckert <abe@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://htmlwml.sourceforge.net/
Vcs-Git: https://salsa.debian.org/debian/html2wml.git
Vcs-Browser: https://salsa.debian.org/debian/html2wml
Rules-Requires-Root: binary-targets

Package: html2wml
Architecture: all
Depends: libcgi-pm-perl,
         libhtml-parser-perl,
         libtext-template-perl,
         liburi-perl,
         libwww-perl,
         perl,
         ${misc:Depends}
Recommends: libxml-parser-perl,
            tidy
Suggests: httpd-cgi | httpd,
          iceweasel,
          wap-wml-tools,
          wapua
Enhances: httpd-cgi
Description: converts HTML pages to WML (WAP) or i-mode pages
 html2wml converts HTML pages to WML or i-mode(tm) pages, suitable
 for being viewed on a WAP or i-mode devices, e.g. cell phones.
 The conversion can be done either on the command line to create
 static pages or on-the-fly by calling this program as a CGI.
 .
 Different WAP browsers are available to view the results of
 html2wml, e.g. the wmlbrowser add-on for iceweasel (aka firefox)
 and wapua.
